<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-10-30T08:10:35</pcr-created>
    <created-by>28849302</created-by>
    <pcr-id>7352</pcr-id>
    <pcr-revision>6</pcr-revision>
    <cda-number>1208-3509</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>C902</model>
    <country>Hong Kong</country>
    <operator>Customized</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>HONG-KONG</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>zh</allowed-language>
    <allowed-language>zs</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2008-10-30</date>
  </clock>
  <security>
    <certificate>
      <name>HWL</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_15915.1.cer</datafile>
    </certificate>
    <certificate>
      <name>HWL Authority</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_15916.1.der</datafile>
    </certificate>
    <certificate>
      <name>BPI</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Customized_20162.2.cer</datafile>
    </certificate>
    <certificate>
      <name>HWL Authority7</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_20163.1.crt</datafile>
    </certificate>
    <certificate>
      <name>HWL Authority8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_20165.1.crt</datafile>
    </certificate>
    <certificate>
      <name>SMC-VODA v3</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_21415.3.cer</datafile>
    </certificate>
  </security>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/MDict_Trial.jar</jar-file>
      <jad-file>java/MDict_Trial.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/glu_age_of_empires_iii_mobile_pas_sony_w880.jar</jar-file>
      <jad-file>java/glu_age_of_empires_iii_mobile_pas_sony_w880.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/MJ_Star_Battle_2008.jar</jar-file>
      <jad-file>java/MJ_Star_Battle_2008.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/glu_shadowalker_pas_sony_w880.jar</jar-file>
      <jad-file>java/glu_shadowalker_pas_sony_w880.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/glu_frantic_factory_pas_sony_w880.jar</jar-file>
      <jad-file>java/glu_frantic_factory_pas_sony_w880.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/glu_diner2_sonyericsson_w880.jar</jar-file>
      <jad-file>java/glu_diner2_sonyericsson_w880.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="false" install="false" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/glu_blackjack_sonyericsson_w880.jar</jar-file>
      <jad-file>java/glu_blackjack_sonyericsson_w880.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/Cars2_SE_K810i.jar</jar-file>
      <jad-file>java/Cars2_SE_K810i.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/DisneyDogs_SE_S700.jar</jar-file>
      <jad-file>java/DisneyDogs_SE_S700.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="false" install="false" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/glu_cod4_pas_sony_w880.jar</jar-file>
      <jad-file>java/glu_cod4_pas_sony_w880.jad</jad-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>CMCC</name>
      <prompt-password>false</prompt-password>
      <apn>cmwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>中国联通WAP</name>
      <prompt-password>false</prompt-password>
      <apn>uniwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>中国移动WAP</name>
      <prompt-password>false</prompt-password>
      <apn>cmwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SmarTone Macau</name>
      <prompt-password>false</prompt-password>
      <apn>smartgprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CTM WAP</name>
      <prompt-password>false</prompt-password>
      <apn>ctm-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CTM MMS</name>
      <prompt-password>false</prompt-password>
      <apn>ctmmms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3 Macau</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.mo</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CSL Data</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>hkcsl</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SMC-Voda</name>
      <prompt-password>false</prompt-password>
      <apn>SmarTone-Vodafone</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>NWM GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>NWM MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Peoples GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>peoples.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Peoples MMS</name>
      <prompt-password>false</prompt-password>
      <apn>peoples.mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>PCCW 3G</name>
      <prompt-password>false</prompt-password>
      <apn>PCCW</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="流動黃頁">http://wap.yp.com.hk</bookmark>
    <bookmark name="東方日報">http://wap.on.cc</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <wireless-village>
    <disable>false</disable>
  </wireless-village>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>6</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-language>zh</default-language>
      <highlight-direct-link>true</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
      </settings>
    </phonebook>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-up">
            <name>InternetServices</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>PlayNow</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>InternetServices</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>FileManager</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="5">
            <name>Application_Calculator_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="6">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="7">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="8">
            <name>Applications</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <download-home type="str">confirm</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <active-account>0</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">中国移动彩信</name>
            <message-server type="str">http://mmsc.monternet.com</message-server>
            <netw-account type="wstr">中国移动WAP</netw-account>
          </account>
          <account id="2">
            <name type="wstr">Picturemail Macau</name>
            <message-server type="str">http://mms.smartone.com.mo/dmog/mo</message-server>
            <netw-account type="wstr">SmarTone Macau</netw-account>
          </account>
          <account id="3">
            <name type="wstr">CTM MMS</name>
            <message-server type="str">http://mms.wap.ctm.net:8002</message-server>
            <netw-account type="wstr">CTM MMS</netw-account>
          </account>
          <account id="4">
            <name type="wstr">3 Macau MMS</name>
            <message-server type="str">http://mms.three.com.mo:10021/mmsc</message-server>
            <netw-account type="wstr">3 Macau</netw-account>
          </account>
          <account id="5">
            <name type="wstr">CSL MMS</name>
            <message-server type="str">http://192.168.58.171:8002</message-server>
            <netw-account type="wstr">CSL Data</netw-account>
          </account>
          <account id="6">
            <name type="wstr">3MMS</name>
            <message-server type="str">http://mms.um.three.com.hk:10021/mmsc</message-server>
            <netw-account type="wstr">3MMS</netw-account>
          </account>
          <account id="7">
            <name type="wstr">SMC-Voda MMS</name>
            <message-server type="str">http://mms.smartone-vodafone.com/server</message-server>
            <netw-account type="wstr">SMC-Voda</netw-account>
          </account>
          <account id="8">
            <name type="wstr">NWM MMS</name>
            <message-server type="str">http://mmsc.nwmobility.com:8002</message-server>
            <netw-account type="wstr">NWM MMS</netw-account>
          </account>
          <account id="9">
            <name type="wstr">Peoples_MMS</name>
            <message-server type="str">http://mms.peoples.com.hk/mms</message-server>
            <netw-account type="wstr">Peoples MMS</netw-account>
          </account>
          <account id="10">
            <name type="wstr">PCCW MMS</name>
            <message-server type="str">http://3gmms.pccwmobile.com:8080/was</message-server>
            <netw-account type="wstr">PCCW 3G</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">CMCC</name>
            <address type="wstr">10.0.0.172</address>
            <account-name type="wstr">CMCC</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">中国联通WAP</name>
            <address type="wstr">10.0.0.172</address>
            <account-name type="wstr">中国联通WAP</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">中国移动WAP</name>
            <address type="wstr">10.0.0.172</address>
            <account-name type="wstr">中国移动WAP</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">SmarTone Macau</name>
            <address type="wstr">10.009.009.029</address>
            <account-name type="wstr">SmarTone Macau</account-name>
            <port>9201</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">CTM WAP</name>
            <address type="wstr">192.168.099.002</address>
            <account-name type="wstr">CTM WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">CTM MMS</name>
            <address type="wstr">192.168.099.003</address>
            <account-name type="wstr">CTM MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">CSL Data</name>
            <address type="wstr">192.168.059.051</address>
            <account-name type="wstr">CSL Data</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">3MMS</name>
            <address type="wstr">mms.three.com.hk</address>
            <account-name type="wstr">3MMS</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">SMC-Voda</name>
            <address type="wstr">010.009.009.009</address>
            <account-name type="wstr">SMC-Voda</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">NWM GPRS</name>
            <address type="wstr">192.168.111.001</address>
            <account-name type="wstr">NWM GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="11">
            <name type="wstr">NWM MMS</name>
            <address type="wstr">192.168.111.001</address>
            <account-name type="wstr">NWM MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="12">
            <name type="wstr">Peoples GPRS</name>
            <address type="wstr">172.031.031.036</address>
            <account-name type="wstr">Peoples GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="13">
            <name type="wstr">Peoples MMS</name>
            <address type="wstr">172.31.31.36</address>
            <account-name type="wstr">Peoples MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="14">
            <name type="wstr">PCCW 3G</name>
            <address type="wstr">010.140.014.010</address>
            <account-name type="wstr">PCCW 3G</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="15">
            <name type="wstr">CSL Data</name>
            <address type="wstr">192.168.59.31</address>
            <account-name type="wstr">CSL Data</account-name>
            <port>554</port>
            <type type="str">RTSP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="16">
            <name type="wstr">3</name>
            <address type="wstr">mms.three.com.hk</address>
            <account-name type="wstr">3</account-name>
            <port>8799</port>
            <type type="str">MMS_HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">CMCC</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">中国联通WAP</name>
            <homepage-title type="wstr">联通无限</homepage-title>
            <homepage-url type="wstr">http://wap.uni-info.com.cn</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">中国移动WAP</name>
            <homepage-title type="wstr">移动梦网</homepage-title>
            <homepage-url type="wstr">http://wap.monternet.com/?cp22=v22monternet</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">SmarTone Macau</name>
            <homepage-title type="wstr">SmarTone Macau</homepage-title>
            <homepage-url type="wstr">http://wap.smartone.com.mo</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">CTM WAP</name>
            <homepage-title type="wstr">CTM</homepage-title>
            <homepage-url type="wstr">http://www.wap.ctm.net</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">CTM MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">3 Macau</name>
            <homepage-title type="wstr">Planet 3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.com.mo</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">CSL Data</name>
            <homepage-title type="wstr">CSL</homepage-title>
            <homepage-url type="wstr">http://bookmark.hkcsl.com/home</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">3MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="10">
            <name type="wstr">3</name>
            <homepage-title type="wstr">Planet3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.com.hk</homepage-url>
          </account>
          <account id="11">
            <name type="wstr">SMC-Voda</name>
            <homepage-title type="wstr">SmarTone iN</homepage-title>
            <homepage-url type="wstr">http://wap.smartone-vodafone.com</homepage-url>
          </account>
          <account id="12">
            <name type="wstr">NWM GPRS</name>
            <homepage-title type="wstr">NWM</homepage-title>
            <homepage-url type="wstr">http://wap.nwmobility.com/main.wml</homepage-url>
          </account>
          <account id="13">
            <name type="wstr">NWM MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="14">
            <name type="wstr">Peoples GPRS</name>
            <homepage-title type="wstr">Color</homepage-title>
            <homepage-url type="wstr">http://color.peoples.com.hk</homepage-url>
          </account>
          <account id="15">
            <name type="wstr">Peoples MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="16">
            <name type="wstr">PCCW 3G</name>
            <homepage-title type="wstr">PCCW</homepage-title>
            <homepage-url type="wstr">http://wap.pccwmobile.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>6</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>908</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>104</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>